by Izertis

Advanced Marketing Lists automatically fill Target Lists and keep updated the Campaigns to which they are associated.

Includes a 30 day guarantee
Try it Now

By clicking you consent to share your profile with the developer

#1565 - Not Compatible with SugarCRM 6.5.20?

Closed Installation created by sestric 6 years ago

When using the Sugar Module Uploader, I get the following error message. The uploaded file is not compatible with this version of Sugar: 6.5.20

Is there a solution? This is a CE version of Sugar.

Thanks in advance, John

  1. dharma member avatar

    Izertis Provider

    6 years ago

    Hi John,

    Sorry, it is a little error in the version file, we are going to upload a new version. I will wrote you as soon as the version is ready in sugaroutfitters.

    Regards,

    Anabel

  2. dharma member avatar

    Izertis Provider

    6 years ago

    Hi John,

    Plese, donwload the AML new version, it is already compatible with 6.5.20 SUGAR version.

    Regards,

    Anabel

  3. sestric member avatar

    sestric

    6 years ago

    Thank you! Works now! And you provided a solution quickly!

  4. dharma member avatar

    Izertis Provider

    6 years ago

    Your welcome. We hope AML component will meet your expectations and you recommend it.

This case is public. Please leave out any sensitive information such as URLs, passwords, etc.
Saving Comment Saving Comment...